div#responsive-menu-search-box {
	display: none;
}

.header-logo-number {
	color: #f9d641;
	font-size: 68px;
	font-family: 'Alternate Gothic No2 D';
	display: none;
	text-align: center;
}

.hamburger-menu {
	display: none;
}

.hm-btn-container {
	width: 30px;
	height: 20px;
	position: relative;
}

.hm-btn-container > span {
	background-color: #333;
	width: 30px;
	height: 3px;
	display: block;
	position: absolute;
}

.hm-btn-container .top, .hm-btn-container .top-right {
	top: 0;
	-webkit-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	        transform: rotate(0deg);
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.hm-btn-container.toggle-ham .top {
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	top: 10px;
}

.hm-btn-container.toggle-ham .top-right {
	-webkit-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	        transform: rotate(-45deg);
	top: 10px;
}

.hm-btn-container .mid {
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.hm-btn-container .bot {
	bottom: 0;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.hm-btn-container.toggle-ham .mid, .hm-btn-container.toggle-ham .bot {
	opacity: 0;
}

@media ( min-width: 768px ) {
	.header-menu-container .menu .sub-menu {
		position: absolute;
		opacity: 0;
		pointer-events: none;
		-webkit-transition: opacity 0.3s;
		-o-transition: opacity 0.3s;
		transition: opacity 0.3s;
		width: 300px;
		background-color: #fff;
		border-top: 3px solid #2ea3f2;
		padding: 20px;
		box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
		-moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
		z-index: 10;
	}
}

@media ( max-width: 1199px ) {
	.why-choose-us-content-mobile-reverse .row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}
	.why-choose-us-content {
		padding-top: 50px;
	}
	.why-choose-us-content .wcu-content, .why-choose-us-content .wcu-img-section {
		padding: 50px;
	}
	.why-choose-us-content .wcu-img-section {
		padding: 0;
		height: 300px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;;
	}
	#home-logos .logos, #homepage-cta .section-button {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: center;
	}
	#homepage-cta .section-button {
		margin-top: 15px;
	}
	#home-logos .company-name img {
		max-width: 450px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	#homepage-cta h2 {
		text-align: center;
	}
}

@media ( max-width: 991px ) {
	.fixed-header.show, .header-logo {
		display: none;
	}
	.header-logo-number {
		display: block;
	}
	.header-menu-container .menu > .menu-item a {
		padding-bottom: 0;
	}
	.header-menu-container .menu {
		max-width: 100%;
		top: 0;
		padding-left: 50px;
		padding-right: 50px;
	}
	.header-phone-number {
		display: none;
	}
	.button-contents {
		font-size: 22px;
	}
	.section-button {
		text-align: center;
	}
	#home-banner .banner-tagline, .why-choose-us-content .wcu-content {
		padding: 50px 25px;
	}
	#home-logos .logos {
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}
	#home-logos .company-name img {
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		display: block;
		max-width: 100%;
	}
	#homepage-cta .section-texts {
		text-align: center;
	}
	#homepage-cta .section-button {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		margin-top: 25px;
	}
	.why-choose-us-content .wcu-content h2 {
		text-align: center;
	}
	.site-footer .footer-container, .form-col h2 {
		text-align: center;
	}
	.form-col h2:after {
		left: 50%;
		right: 50%;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%)
	}
	.footer-form .form-col {
		padding: 50px 25px;
	}
}

@media ( max-width: 767px ) {
	.header-menu-container .menu {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		padding-left: 15px;
		padding-right: 15px;
	}
	#home-banner .banner-tagline .heading span, #banner .banner-tagline .heading span {
		font-size: 40px;
	}
	.header-menu-container .menu > .menu-item {
		width: 100%;
	}
	.main-header-menu-container {
		display: none;
	}
	.hamburger-menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		width: 100%;
		margin-top: 25px;
		margin-bottom: 25px;
	}
	#home-banner .banner-tagline .heading h2, #banner .banner-tagline .heading h2 {
		font-size: 50px;
	}
	.banner-list .section-texts {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		text-align: center;
	}
	.banner-list .section-texts i {
		margin-right: 0;
	}
	#home-logos .logos {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	#home-logos .logos .section-image {
		width: 100%;
		text-align: center;
		margin: 15px 0;
	}
}